MANICHECK(1)

NAME
manicheck - check manifest accuracy

SYNOPSIS
manicheck

DESCRIPTION
Manicheck compares the files listed in your MANIFEST.new (or MANIFEST if that file is not present) with the files within your distribution. It will report files listed in the manifest but not present or files missing from your manifest file.

FILES
Manicheck produces the following temporary files:

check.expected
    lists filenames from manifest
check.present
    lists all potential source files

If MANIFEST is not 100% accurate, the following files may be created:

check.extra
    files not listed in manifest
check.want
    files missing from manifest

AUTHOR
Harlan Stenn <harlan@mumps.pfcs.com>

SEE ALSO
manifake(1), makedist(1), manilist(1).